[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TStrListMaker.Store

Write the strings to the stream.

## Declaration

Source position: objects.pp line 551

`procedure TStrListMaker.Store(`
`var S: TStream`
`);`

## Description

Store writes the collection of strings to the stream S. The collection can then be read with the TStringList object.

## Errors

A stream error may occur when writing the strings to the stream.

## See also

TStringList.Load |  | Load stringlist from stream.
TStrListMaker.Put |  | Add a new string to the list with associated key.

Documentation generated on: Feb 26 2014